VectorLinux
April 18, 2014, 12:54:44 pm *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: Compiling GTK+2.12 for VL59  (Read 1004 times)
hata_ph
Packager
Vectorian
****
Posts: 3206


-- Just being myself --


« on: June 06, 2008, 05:48:49 pm »

Hi all, there is some latest app that require GTK+2.12 but the latest GTK+ in VL repo is 2.10. I am planning to build the latest GTK+ but I am having question and doubt about it. I have bad experiences that by upgrading latest GTK+ that will ruin my desktop. Do any one have any guide or tip on compiling GTK+? It would be a big help for me.......
Logged
M0E-lnx
Administrator
Vectorian
*****
Posts: 3134



« Reply #1 on: June 06, 2008, 05:53:31 pm »

I have been able to upgrade using the current repositories.
Logged

Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!